<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>s01_s_4_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{200,540}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,540}}</string>
        <key>sourceSize</key>
        <string>{200,540}</string>
      </dict>
      <key>s02_w_4_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{203,1},{200,540}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,540}}</string>
        <key>sourceSize</key>
        <string>{200,540}</string>
      </dict>
      <key>s01_s_3_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{405,1},{200,400}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,400}}</string>
        <key>sourceSize</key>
        <string>{200,400}</string>
      </dict>
      <key>s02_w_3_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{405,403},{200,400}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,400}}</string>
        <key>sourceSize</key>
        <string>{200,400}</string>
      </dict>
      <key>s01_s_2_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,543},{200,300}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,300}}</string>
        <key>sourceSize</key>
        <string>{200,300}</string>
      </dict>
      <key>s02_w_2_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{203,543},{200,300}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,300}}</string>
        <key>sourceSize</key>
        <string>{200,300}</string>
      </dict>
      <key>s01_s_1_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{607,1},{200,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,240}}</string>
        <key>sourceSize</key>
        <string>{200,240}</string>
      </dict>
      <key>s02_w_1_blur.png</key>
      <dict>
        <key>frame</key>
        <string>{{607,243},{200,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{200,240}}</string>
        <key>sourceSize</key>
        <string>{200,240}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>symbols_03.png</string>
      <key>size</key>
      <string>{808,844}</string>
      <key>textureFileName</key>
      <string>symbols_03</string>
    </dict>
  </dict>
</plist>
